body {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 1.5em;
    color: #222;
    margin: 4em 0;
}
h1 {
    font-size: 2em;
    font-weight: 400;
    text-align: center;
}
h2 {
    font-size: 1.5em;
    font-weight: 400;
    margin: 1em 0;
}
h3 {
    font-size: 1.2em;
    font-weight: 400;
    margin: 2em 0 0.5em 0;

}
h4 {
    font-size: 1em;
    font-weight: 400;
    margin: 2em 0 0.5em 0;
}

.container {
    padding-top: 0px;
}

footer {
    margin-top: 2em;
}

a {
    color: #000000;
    text-decoration: underline;
}

.timestamp {
    color: #999;
    font-size: 0.8em;
}

.question {
    font-size: 1.2em;
}

@media (min-width: 768px) {
    h1 {
        margin: 1em 0;
        text-align: left;
    }
    .download {
        padding-left: 20px;
        font-size: 0.8em;
    }
    footer {
        margin-top: 4em;
    }
}

@media (min-width: 992px) {
    body {
        font-size: 2em;
    }
    .container {
        max-width: 970px;
    }
    footer {
        text-align: center;
        font-size: 0.7em;
    }
    hr {
        margin: 3em 0;
    }
    .row img {
        max-width: 100%;
    }
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav li a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav li a:hover {
  background-color: #ddd;
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 335px) {
    .container { padding-top: 60px; }
}

img {
    height: auto;
    max-width: 100%;
}


